.root {
  position: relative;
  height: 100%;
}

.image {
  width: 100%;
  height: 100%;
  opacity: 0;
  height: 100%;
  transition: .5s;
}

.image.active {
  transition: .2s;
  opacity: 1;
}

.imageSkeleton {
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: .5s;
  min-height: 100%;
}

.imageSkeleton.active {
  position: absolute;
  opacity: 1;
  animation-name: simple;
  animation-iteration-count: infinite;
  animation-duration: 3s;
  transition: .5s;
}

@keyframes simple {
  from {
    background-color: #d1d1d1;
  }
  to {
    background-color: #e7e7e7;
  }
}